Changeset 1949:bd2806b14191


Ignore:
Timestamp:
Jun 1, 2020, 5:33:40 PM (14 months ago)
Author:
Stefan Schwarzer <sschwarzer@…>
Branch:
default
Message:
Fix Germanism ;-)
File:
1 edited

Legend:

Unmodified
Added
Removed
  • doc/README.txt

    r1945 r1949  
    2424- Python 2 is no longer supported.
    2525
    26 - The minimal supported Python 3 version is 3.6.
     26- The minimum supported Python 3 version is 3.6.
    2727
    2828- The flag `use_list_a_option` of `FTPHost` instances is now set to
Note: See TracChangeset for help on using the changeset viewer.